<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Day</key>
	<string>日</string>
	<key>Days</key>
	<string>日間</string>
	<key>Displays time since last test, and suggests TechTool Pro testing.</key>
	<string>最後のテストからの時間を表示し、TechTool Pro のテストを提案します。</string>
	<key>Last Run:</key>
	<string>最後の実行:</string>
	<key>Never</key>
	<string>実行しない</string>
	<key>Not Yet Run</key>
	<string>まだ実行されていません</string>
	<key>Suite Last Run</key>
	<string>最後に実行したセット</string>
	<key>Suite Name:</key>
	<string>セット名:</string>
	<key>Test Suggestion</key>
	<string>テストの提案</string>
</dict>
</plist>
